header:
  title: Activities
  description: Displays the activities by type and location.
subtabs:
- title: Work
  rows:
  - frontsheet_work
  - work_count_description
  - work_count
  - work_count_diff
- title: Education
  rows:
  - frontsheet_education
  - education_count_description
  - education_count
- title: Other
  rows:
  - frontsheet_other
  - other_count_description
  - other_count
layout:
  frontsheet_work:
  - type: csv
    height: 1.0
    dataset: analysis/activity/activities_work_frontsheet.csv
  work_count_description:
  - type: text
    backgroundColor: transparent
    content: "## **Counts** \n\nShows the total number of activities per municipality\
      \ in Gunma Prefecture. \n The reference data includes trips that begin in other\
      \ prefectures but end in Gunma. So far, the simulated data only includes activities\
      \ that are performed by agents whose home location is in Gunma."
  work_count:
  - type: map
    title: Simulated Work Activities (Counts)
    height: 8.0
    datasets:
      activities: analysis/activity/activities_work_per_region.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: activities
        columnName: count
        join: id
        colorRamp:
          reverse: true
          breakpoints: "3,30,300,3000,30000"
          steps: 6
          ramp: Viridis
      fillHeight: {}
      radius: {}
    projection: EPSG:2450
    shapes:
      join: id
      file: analysis/resources/jis_zones_gunma.shp
  - type: map
    title: Reference Work Activities (Counts)
    height: 8.0
    datasets:
      activities: analysis/resources/activities_work_per_region-ref.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: activities
        columnName: count
        join: id
        colorRamp:
          reverse: true
          breakpoints: "3,30,300,3000,30000"
          steps: 6
          ramp: Viridis
      fillHeight: {}
      radius: {}
    projection: EPSG:2450
    shapes:
      join: id
      file: analysis/resources/jis_zones_gunma.shp
  work_count_diff:
  - type: map
    title: Simulated - Ref Work Activities (Counts)
    height: 8.0
    datasets:
      diff: analysis/activity/activities_work_diff.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: diff
        columnName: count
        join: id
        colorRamp:
          reverse: true
          breakpoints: "-100000,-10000,-1000,-100,100,1000,10000,100000"
          steps: 9
          ramp: RdBu
      fillHeight: {}
      radius: {}
    projection: EPSG:2450
    shapes:
      join: id
      file: analysis/resources/jis_zones_gunma.shp
  frontsheet_education:
  - type: csv
    height: 1.0
    dataset: analysis/activity/activities_education_frontsheet.csv
  education_count_description:
  - type: text
    backgroundColor: transparent
    content: "## **Counts** \n\nShows the total number of activities per municipality\
      \ in Gunma Prefecture. \n The reference data includes trips that begin in other\
      \ prefectures but end in Gunma. So far, the simulated data only includes activities\
      \ that are performed by agents whose home location is in Gunma."
  education_count:
  - type: map
    title: Simulated Education Activities (Counts)
    height: 8.0
    datasets:
      activities: analysis/activity/activities_education_per_region.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: activities
        columnName: count
        join: id
        colorRamp:
          reverse: true
          breakpoints: "3,30,300,3000,30000"
          steps: 6
          ramp: Viridis
      fillHeight: {}
      radius: {}
    projection: EPSG:2450
    shapes:
      join: id
      file: analysis/resources/jis_zones_gunma.shp
  frontsheet_other:
  - type: csv
    height: 1.0
    dataset: analysis/activity/activities_other_frontsheet.csv
  other_count_description:
  - type: text
    backgroundColor: transparent
    content: "## **Counts** \n\nShows the total number of activities per municipality\
      \ in Gunma Prefecture. \n The reference data includes trips that begin in other\
      \ prefectures but end in Gunma. So far, the simulated data only includes activities\
      \ that are performed by agents whose home location is in Gunma."
  other_count:
  - type: map
    title: Simulated Other Activities (Counts)
    height: 8.0
    datasets:
      activities: analysis/activity/activities_other_per_region.csv
    display:
      lineWidth: {}
      lineColor: {}
      fill:
        dataset: activities
        columnName: count
        join: id
        colorRamp:
          reverse: true
          breakpoints: "3,30,300,3000,30000"
          steps: 6
          ramp: Viridis
      fillHeight: {}
      radius: {}
    projection: EPSG:2450
    shapes:
      join: id
      file: analysis/resources/jis_zones_gunma.shp
